alla flaggor
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Källkod: liblexical-sealrequirehints-perl  ]

Paket: liblexical-sealrequirehints-perl (0.010-1 och andra)

Länkar för liblexical-sealrequirehints-perl

Screenshot

Debianresurser:

Hämta källkodspaketet liblexical-sealrequirehints-perl:

Ansvariga:

Externa resurser:

Liknande paket:

Perl module to prevent the leakage of lexical hints

Lexical::SealRequireHints is a module that works around two historical bugs in Perl's handling of the %^H (lexical hints) variable, which cause lexical state in one file to leak into another.

Märken: Software Development: Perl Development, Bibliotek, Implemented in: C

Andra paket besläktade med liblexical-sealrequirehints-perl

  • beror
  • rekommenderar
  • föreslår
  • enhances

Hämta liblexical-sealrequirehints-perl

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Version Paketstorlek Installerad storlek Filer
amd64 0.010-1+b1 15,6 kbyte45,0 kbyte [filförteckning]
arm64 0.010-1+b1 15,5 kbyte45,0 kbyte [filförteckning]
armel 0.010-1+b1 15,5 kbyte45,0 kbyte [filförteckning]
armhf 0.010-1+b1 15,5 kbyte45,0 kbyte [filförteckning]
i386 0.010-1+b1 15,6 kbyte45,0 kbyte [filförteckning]
mips 0.010-1+b1 15,5 kbyte45,0 kbyte [filförteckning]
mips64el 0.010-1+b1 15,7 kbyte46,0 kbyte [filförteckning]
mipsel 0.010-1+b1 15,6 kbyte45,0 kbyte [filförteckning]
ppc64el 0.010-1+b1 15,8 kbyte105,0 kbyte [filförteckning]
s390x 0.010-1+b1 15,6 kbyte45,0 kbyte [filförteckning]